Support » Plugin: WP Yelp Review Slider » Problem with update 4.1

  • Resolved kendawes

    (@kendawes)


    Hi!
    I’m afraid that the new update (v4.1) is crashing my client’s site with the following error…

    Notice: Constant wprev_plugin_dir already defined in /file-path/wp-content/plugins/wp-yelp-review-slider/wp-yelp-review-slider.php on line 71

    Notice: Constant wprev_plugin_url already defined in /file-path/wp-content/plugins/wp-yelp-review-slider/wp-yelp-review-slider.php on line 72

    I hope you can correct this quickly!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problem with update 4.1’ is closed to new replies.